Bug 1071851 - Stardict is not available anymore in latest tumbleweed snapshot
Stardict is not available anymore in latest tumbleweed snapshot
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
x86-64 openSUSE Factory
: P5 - None : Major (vote)
: ---
Assigned To: LIN YUCHEN
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-08 01:47 UTC by Wnereiz Z
Modified: 2017-12-20 10:01 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wnereiz Z 2017-12-08 01:47:13 UTC
On the latest snapshot dist upgrade (20171205). stardict was auto-removed from my system. Now I can not find it with "zypper search" 

Was it dropped? I can still find package "stardict-tools" and "stardict-sounds-wyabdcrealpeopletts".
Comment 1 Wnereiz Z 2017-12-12 03:15:24 UTC
Still missing in snapshot 20171206
Comment 2 Max Lin 2017-12-12 06:31:49 UTC
Yes, it was dropped by https://build.opensuse.org/request/show/547367

And now Marguerite try to bring it back:
https://build.opensuse.org/request/show/555617 and https://build.opensuse.org/request/show/555618
Comment 3 Max Lin 2017-12-20 10:01:31 UTC
Stardict back to Factory already, should be in TW as well. Closing.